
PENGADIAN EMAS - Bug #14496

Android[EMAS][REGISTRATION][EMAS INFO] Stuck at Detail informasi produk PDF

25 October 2022 11:36 AM - yap chekying

Status: Closed Start date: 25 October 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Tap on Detail informasi produk

2. Navigate to Detail informasi produk PDF screen

3. tap on BACK button

Issue:

Stuck at PDF screen

Expected Result:

Should navigate back to Emas Info screen.

History

#1 - 25 October 2022 05:11 PM - Cheesen Tan

- File Screen Recording 2022-10-25 at 5.09.37 PM.mov added

- Status changed from New to Resolved

- Assignee changed from Cheesen Tan to yap chekying

- % Done changed from 0 to 100

tested good, please retry again in next package

#2 - 28 October 2022 08:44 AM - yap chekying

- File WhatsApp Video 2022-10-28 at 8.43.41 AM.mp4 added

- Status changed from Resolved to Closed

Tested ok.

Files

WhatsApp Video 2022-10-25 at 11.35.52 AM.mp4 297 KB 25 October 2022 yap chekying

Screen Recording 2022-10-25 at 5.09.37 PM.mov 2.72 MB 25 October 2022 Cheesen Tan

WhatsApp Video 2022-10-28 at 8.43.41 AM.mp4 1020 KB 28 October 2022 yap chekying
